
@font-face {
  font-family: "iconfont"; /* Project id 864396 */
  src: url('../fonts/iconfont.woff2?t=1663575703302') format('woff2'),
       url('../fonts/iconfont.woff?t=1663575703302') format('woff'),
       url('../fonts/iconfont.ttf?t=1663575703302') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-daohang:before {
  content: "\e62b";
}

.icon-shipintianchong:before {
  content: "\e690";
}

.icon-xiala:before {
  content: "\e600";
}

.icon-xiala-copy:before {
  content: "\e9a4";
}

.icon-yiliaofuwu:before {
  content: "\e609";
}

.icon-24gf-newspaper4:before {
  content: "\e8b4";
}

.icon-_zhuankehuizhen:before {
  content: "\e9a3";
}

.icon-sousuo:before {
  content: "\e605";
}

.icon-shenbingke-S:before {
  content: "\e79e";
}

.icon-0094:before {
  content: "\e60e";
}

.icon-bofang:before {
  content: "\e6a3";
}

.icon-yiyuanrongyu:before {
  content: "\e61c";
}

.icon-zhinan:before {
  content: "\e633";
}

.icon-xinwen:before {
  content: "\e6a1";
}

.icon-zhuantizhuanlan:before {
  content: "\e608";
}

.icon-zhuantizhuanlan-copy:before {
  content: "\e73b";
}

.icon-tongzhigonggao:before {
  content: "\e6c4";
}

.icon-remenyiyuankeshi:before {
  content: "\e625";
}

.icon-fuwu:before {
  content: "\e612";
}

.icon-yuyueguahao1:before {
  content: "\e6be";
}

.icon-zhuanjiajieshao:before {
  content: "\e61f";
}

.icon-keshidaohangshi:before {
  content: "\e62c";
}

.icon-menzhenpaiban-S:before {
  content: "\e73a";
}

.icon-gonggonggongnengmokuai:before {
  content: "\e679";
}

